Description: add some v2.4 tags to the %v2_to_v1_names translation map
Origin: vendor
Author: gregor herrmann <gregoa@debian.org>
Last-Update: 2021-12-22
Forwarded: https://rt.cpan.org/Ticket/Display.html?id=140543
Bug: https://rt.cpan.org/Ticket/Display.html?id=140543

--- a/Info.pm
+++ b/Info.pm
@@ -2579,6 +2579,9 @@
 		# v2.3 tags - needed for MusicBrainz
 		'UFID' => 'Unique file identifier',
 		'TXXX' => 'User defined text information frame',
+		# v2.4 tags
+		'TDRC' => 'YEAR',
+		'TDRL' => 'YEAR',
 	);
 
 	%v2_tag_names = (
